﻿body
{
    background-position: 0px 0px;
    margin: 0px;
    padding: 0px;
    background-image: url('../../images/bg1.jpg');
    background-color: #ebffdb;
    background-repeat: repeat-x;
     background-color: #f5f9fc;
}
.div_head
{
    width: 1000px;
    background-color: #fff;
    margin: 0px auto 0px auto;
    border: 0px solid #496077;
    height:85px;
    background-image: url('../../images/mylog.jpg');
    background-repeat: no-repeat;
}
.div_banner{width: 1000px;      margin: 0px auto;   height: 45px;  background-image: url('../../images/menu-bg.png');
    background-repeat: repeat-x; overflow:hidden; background-color:White;}
.div_body{    margin: 0px auto;   height:auto; width: 1000px;    border: 0px solid #496077;background-color: White; }
.div_body {    margin: 0px auto; width: 1000px;   height:auto;  border: 0px solid #496077; border-bottom-style:none;  padding-bottom:15px;}
.div_left{ float:left; width:700px; height:auto;  margin-top:10px;}
.div_right
{  
    border-color: #CCCCCC;
    float: right;
    width: 280px;
    height: auto;
    margin-top: 10px;
    border-left-style: solid;
    border-left-width: 1px;
     padding-left:5px;
    
}
.div_body:after{   content: ".";   display: block;   height: 0;   clear: both;   visibility: hidden;}
.div_foot
{
    border-width: 1px;
    border-color: #CCCCCC;
    margin: 0px auto;
     height:auto;
    width: 1000px;background-color: White;
    border-top-style: solid; text-align:center; padding-top:5px; line-height:35px; 
}
.div_foot div.head{    margin: 0px;    background-image: url('../../images/foot_head.png'); height:34px; width:100%;}


.div_2sapce{  float:left;  width:20px; height:10px;}/*******空2个字符******/
.img_headshow{    border-width: 1px;    border-color: #CCCCCC;    width: 1000px;    height: 200px;    padding-bottom: 10px;    border-bottom-style: solid; margin-top:5px;}
/***********项目列表******************/
.repeat_project{ float:left; width:100%;}
.repeat_project ul{ margin:0px; padding:0px;}
.repeat_project ul li{    border-width: 0px;    border-color: #003366;  margin: 0px;    padding-bottom: 10px;      padding-bottom: 10px;    border-bottom-style: solid;}
.repeat_project ul li .name{    font-size: 14px;margin-top:5px;    background-position: center 50%;    color: Red;    width: 100%;    text-align: center;    line-height: 30px;    font-size: 14px;    font-weight: bold;     height:39px;    display: block;    background-image: url('../../images/thead12.png');    background-repeat: repeat-x;  }
.repeat_project ul li .description{ font-size:12px; width:97%; line-height:25px; padding:10px ; background-color:transparent;}
.repeat_project ul li .description img.img_pic{    float: left;    width: 300px;    padding: 10px; padding-right:15px;}

/***********项目图片展示******************/
.repeat_project_casePic{ width:100%; float:left; height:auto; background-color:#000000;}
.repeat_project_casePic ul{  padding:0px; margin:0px;}
.repeat_project_casePic ul li{  float:left; padding:0px; margin: 10px 0px; }
.repeat_project_casePic ul li .name{    width: 210px;    height: auto;    width: 225px;    padding: 5px;    line-height: 30px;    background-color: #2D2D2D; text-align: center;    margin-left: 10px;    color: White;  margin-bottom:5px;}
.repeat_project_casePic ul li img.pic{ width: 225px; padding:5px; background-color:#ffffff; margin-left:10px; height:300px;}
/***********联系我们******************/
.div_contact{    width: 100%;    float: left;    height: auto;}
.div_contact ul{ margin:0px; padding:0px;}
.div_contact ul li{    margin: 0px;    padding: 0px;}
.div_contact ul li div{ line-height:45px; margin-left:20px; }
.div_contact ul li div span.lable{  float:left; padding-right:20px; margin-left:10px; width:60px;}
.div_contact img{  padding-top:15px; border-top:1px solid #CCCCCC;}
/***********公司介绍******************/
.div_About{    width: 100%;    float: left;    height: auto;

}
.div_About div.companyprofile
{
   
    line-height: 25px;
    padding: 10px;
    font-family: 黑体;
    font-size: 14px;
   
  
}
.div_About img.img_company{  float:right; padding:10px; width:300px;}

.div_About ul { padding:0px; margin:0px;}
.div_About ul li{ padding:0px; margin:0px; float:left;}
.div_About ul li img
{
    border: 1px solid #999999;
    float: left;
    padding: 5px;  height:150px; width:200px; margin-top:15px;   margin-left:15px;
}
/***********历程******************/
.div_History{    width: 100%;    float: left;    height: auto;}
.div_History div.history{ line-height:25px; padding:10px;}
.div_History img.img_history{  float:right; padding:10px; width:300px;}

/***********业务介绍******************/
.div_About{    width: 100%;    float: left;    height: auto;}
.div_About div.companyprofile{ line-height:25px; padding:10px;}
.div_About img.img_company{  float:right; padding:10px; width:300px;}

.div_BusinessRange{  width: 100%;    float: left;    height: auto;}
.div_BusinessRange ul{ margin:0px; padding:0px;}
.div_BusinessRange ul li { margin:0px; padding:0px;}
.div_BusinessRange ul li img{ float:left; width:120px; height:100px; padding:5px; border:0px solid #999999; margin-left:10px;}
.div_BusinessRange ul li div{ border-width: 1px;    border-color: #003366;    line-height: 30px;    font-size: 12px;    border-bottom-style: dotted;    padding-top: 5px;  float:left; margin-top:5px;}
.div_BusinessRange ul li strong.name
{
    border-style: none;
    font-size: 20px;
    color: #003366; 
    font-weight: bold;  float:left;    margin-left:20px; 
}



/***************物流报价*******************/
.table-price{    border-width: 1px; border-color: #999999; width: 100%; height: auto; font-size: 12px; border-top-style: solid; border-right-style: solid}
.table-price thead tr td{   line-height: 30px; font-size: 13px; background-color: Yellow; text-align: center; border-width: 1px; border-color: #999999; border-bottom-style: solid; border-left-style: solid;}
.table-price tbody tr td{border-width: 1px; border-color: #999999; line-height: 30px; font-size: 13px; background-color: White; text-align: center; border-bottom-style: solid; border-left-style: solid}

/***************车队风采*******************/
.div-carTeam{ float:left;  width:100%; height:auto; background-color:White; } 
.div-carTeam ul { padding:0px; margin:0px;}
.div-carTeam ul li{ padding:0px; margin:10px 15px; float:left;}
.div-carTeam ul li img{ width: 190px; height:140px; border: 1px solid #CCCCCC; padding:5px; }
.div-carTeam ul li td.name
{
    border-width: 1px;
    border-color: #CCCCCC;
    width: 190px;
    text-align: center;
    padding: 5px;
    border-collapse: collapse;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    background-color: #E6E6E6;
    color: #0000FF;
}
.div-carTeam ul li td.carNo
{
   border-width: 1px;
    border-color: #CCCCCC;
    width: 190px;
    text-align: center;
    padding: 5px;
    border-collapse: collapse;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}
/***************资质认证*******************/
.div-Authen{ float:left;  width:100%; height:auto; background-color:White; } 
.div-Authen ul { padding:0px; margin:0px;}
.div-Authen ul li{ padding:0px; margin:10px 15px; float:left;}
.div-Authen ul li img
{
    width: 300px;
    height: 250px;
    border: 1px solid #CCCCCC;
    padding: 5px;
    background-color: #CCCCCC;
}
/***************************信息描述样式*******************************/
.div_frameInfo { float:left; margin-left:10px; width:600px; height:auto;}
.div_frameInfo_head{ border-width: 0px;    border-color: #CCCCCC;    float: left;    width: 100%;    background-image: url(../../images/thead12.jpg) ; background-repeat:no-repeat;    line-height: 15px;    height:auto;    border-top-style: solid; margin-top:5px;}
.div_frameInfo_head div.title
{
    font-size: 15px;
    font-family: 黑体;
    color: #000000;
    margin-left: 5px;
     padding-top:5px;   
}
.div_frameInfo_head div.title_EN
{
    font-size: 14px;
    font-family: myriad, Arial;
    color: #000000;
    margin-left: 5px;
}

.div_frameInfo_head_s{ border-width: 0px;    border-color: #CCCCCC;    float: left;    width: 100%;    background-image: url(../../images/thead123.jpg) ; background-repeat:no-repeat;    line-height: 25px;    height:52px;    border-top-style: solid; margin-top:5px;}
.div_frameInfo_head_s div.title
{
    font-size: 14px;
    font-family: 黑体;
    color: #000000;
    margin-left: 20px;
    line-height: 30px;
     padding-top:5px;    
}

.div_frameInfo_foot{background-image: url('../../Images/foot1.png'); border-width: 0px;  border-top-style: solid; height: 34px;width: 100%;border-color: #b0d0ef;  float:left; line-height:30px;}

/***************************小联系我们*******************************/
.div-contactMe2{ float:left; width:100%; height:auto; margin-top:10px;}
.div-contactMe2 div{ line-height:30px; font-size:12px;}
.div-contactMe2 img{ float:left;  width:100%;padding-bottom:15px; border-bottom:1px solid #CCCCCC;}
 
/*******************************************/
.div-service{ float:left;  width:100%; height:auto; padding-bottom:10px;}
.div-service ul{  margin:0px; padding:0px;}
.div-service ul li{  margin:0px; padding:0px; float:left; }
.div-service ul li img{    border: 1px solid #CCCCCC;    padding: 8px; margin-left:10px; width:200px; height:150px; margin-top:10px;}

/******************运营线路*******************/
.table-lines{ float:left; width:100%; height:auto;}
.table-lines tbody tr td
{    border-width: 1px;
    border-color: #C0C0C0;
    border-bottom-style: solid;  padding-left:5px; padding-right:5px;
    line-height:40px; font-size:14px;
}
.table-lines tbody tr.a{ background-color:#E3EAEB;}
.table-lines tbody tr.b{ background-color: White;}
.table-lines tbody tr td  img{ margin-top:10px; width:276px;}
.table-lines tbody tr td div{ float:left; text-align:left; width:99%; line-height:25px;}




/******************框架设计右边的特色路线*******************/
.table-specialline{ float:left; width:100%; height:auto;}
.table-specialline tbody tr td
{    border-width: 1px;
    border-color: #C0C0C0;
    border-bottom-style: solid; padding-bottom:5px;
}
.table-specialline tbody tr td  img{ margin-top:10px; width:276px;}
.table-specialline tbody tr td div{ float:left; text-align:left;   line-height:35px;  margin-left:20px;  font-size:16px; font-family:黑体;}
.table-specialline tbody tr td div a{  text-decoration:none; color:#333333; }
.table-specialline tbody tr td div a:hover{    text-decoration: none;    color: #FF3300;   }
 
.table-specialline tbody tr td.line-a{ background-color:White;}
.table-specialline tbody tr td.line-b{  background-color:#E3EAEB; }


/******************框架设计右边的特色路线*******************/
.table-pro{ float:left; width:100%; height:auto;}
.table-pro tbody tr td
{    border-width: 0px;
    border-color: #C0C0C0;
    border-bottom-style: solid; padding-bottom:5px;
}
.table-pro tbody tr td img
{
    width: 100px;
    height: 80px;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
}
.table-pro tbody tr td div{ float:left; text-align:left;   line-height:25px;  margin-left:20px;  font-size:12px;}
 
.table-pro tbody tr td div.div_Name{ font-size:16px;   line-height:30px; font-family:黑体;}
 
.table-pro tbody tr td.line-a{ background-color:White;}
.table-pro tbody tr td.line-b
{
    border-style: none;
    background-color: #EEF2F2;
}

/******************框架设计右边的特色路线*******************/
.table-course{ float:left; width:100%; height:auto; width:335px;  margin-left:10px;}
.table-course tbody tr td
{    border-width: 0px;
    border-color: #C0C0C0;
    border-bottom-style: solid; padding-bottom:5px;
}
.table-course tbody tr td  img{ margin-top:10px; width:276px;}
.table-course tbody tr td div{ float:left; text-align:left;   line-height:25px;  margin-left:20px;  font-size:12px; }
.table-course tbody tr td div a{  text-decoration:none; color:#333333; }
.table-course tbody tr td div a.t_0{  text-decoration:none; color:#333333; }
.table-course tbody tr td div a.t_1{  text-decoration:none; color:red; }
.table-course tbody tr td div a:hover{    text-decoration: none;    color: #FF3300;   }
 
.table-course tbody tr td.line-a{ background-color:White;}
.table-course tbody tr td.line-b{  background-color:#EEF2F2; }


.table-course tfoot tr td div.foot{ float:left;  width:100%; line-height:25px; font-size:12px;  height:24px; background-image: url('../../Images/foot11.png'); text-align:right; background-color:#EEF2F2;}
.table-course tfoot tr td div.foot a
{
    float: right;
    margin-right: 20px;
    color: #FF3300;
    font-weight: bold;
    font-style: italic;
    font-variant: normal;
    text-decoration: none;
    font-family: 'Courier New' , Courier, monospace;
}
.div-frame-course
{
    float: left;
    width: 100%;
    height: auto;
    background-color: #F6F6F6;
    padding-top: 2px;
    padding-bottom: 5px;
}

/******************招聘信息*******************/
.table-recruit
{
    float: left;
    width: 100%;
    height: 870px;
    background-image: url('../../Images/zpbg.jpg');
    background-repeat: no-repeat;
}
.table-recruit  tbody tr td
{    border-width: 0px;
    border-color: #C0C0C0;
    border-bottom-style: solid; padding-bottom:15px; line-height:35px;
}
.table-recruit tbody tr td  img{ margin-top:10px; width:276px;}
.table-recruit tbody tr td div.div-job
{
    background-color:  transparent;
    float: left;
    text-align: left;
    font-size: 12px;
    padding: 0px 10px 0px 10px;
}
.div-lable{ float:left; width:300px;}


.table-recruit tbody div.div-description{ float:left; width:100%}

.table-recruit tbody tr td.line-a{ background-color: transparent;}
.table-recruit tbody tr td.line-b{  background-color: transparent; }

 

.div-frame-recruit
{
    float: left;
    width: 100%;
    height: auto;
    background-color: #F6F6F6;
    padding-top: 2px;
    padding-bottom: 5px;
}

/**********************课程介绍的信息****************************/
.table-courseInfo{ float:left; width:100%; height:auto;}
.table-courseInfo tbody tr td
{    border-width: 0px;
    border-color: #C0C0C0;
    border-bottom-style: solid; padding-bottom:5px;
}
.table-courseInfo tbody tr td  img{ margin-top:10px; width:276px;}
.table-courseInfo tbody tr td div{ float:left; text-align:left;   line-height:25px;  margin-left:20px;  font-size:12px; }
.table-courseInfo tbody tr td div a{  text-decoration:none; color:#333333; }
.table-courseInfo tbody tr td div a.t_0{  text-decoration:none; color:#333333; }
.table-courseInfo tbody tr td div a.t_1{    text-decoration: none;    color: #FF0000;}
.table-courseInfo tbody tr td div a:hover
{
    text-decoration: none;
    color: #0000CC;
}
 
.table-courseInfo tbody tr td.line-a{ background-color:White;}
.table-courseInfo tbody tr td.line-b{  background-color:#EEF2F2; }
.table-courseInfo 
{
    border-width: 0px;
    border-color: #336699;
    border-bottom-style: dashed; padding-bottom:10px;
}
.table-courseInfo tfoot tr td div.foot{ float:left;  width:100%; line-height:30px; font-size:12px;  height:34px; background-image: url('../../Images/foot1.png'); text-align:right;}
.table-courseInfo tfoot tr td div.foot a
{
    float: right;
    margin-right: 20px;
    color: #FF3300;
    font-weight: bold;
    font-style: italic;
    font-variant: normal;
    text-decoration: none;
    font-family: 'Courier New' , Courier, monospace;
}

/**********************课程详细介绍****************************/
.fromview_CourseInfo{ float:left; width:100%; height:auto;background-image: url(../../images/text_bg.gif);	background-repeat: repeat-x;}
.fromview_CourseInfo img.imgad{    border: 0px solid #99CCFF;    float: right;  padding:5px 0px 0px 5px;}
.fromview_CourseInfo div.contents{ float:left; width:auto; line-height:25px; font-size:12px;  text-align:left; padding:10px;}
.fromview_CourseInfo div.head
{
    border-width: 1px;
    border-color: #92bc2d;
    width: 100%;
    text-align: left;
    line-height: 40px;
    font-size: 18px;
    color: #000000;
    font-family: 黑体;
    border-bottom-style: solid;
     background-image: url(../../images/thead12.jpg) ; background-repeat:no-repeat;     
}
.fromview_CourseInfo div.editinfo
{
    border-style: none solid solid solid;
    border-width: 0px 0px 1px 0px;
    border-color: #92bc2d;
    font-size: 14px;
    color: #666666;
    line-height: 35px;
}
.fromview_CourseInfo div.editinfo span{ margin-left:0px;}
.fromview_CourseInfo div.editinfo span.Price
{
    font-size: 16px;
    color: #FF3300;
    font-weight: bold;
}
.fromview_CourseInfo div.editinfo .object{ font-size:15px;  font-family: 黑体; color: #000000;}

.fromview_CourseInfo div.foot{ float:left;  width:100%; line-height:30px; font-size:12px;  height:34px; background-image: url('../../Images/foot1.png'); text-align:right;}
.fromview_CourseInfo div.foot a{  color:Red; text-decoration:none; }



/******************公用课程*******************/
.table-publicprogram
{
    float: left;
    width: 100%;
    height: auto;
    width: 700px;
    
}
.table-publicprogram tbody tr td
{
    border-width:0px;
    border-color: #C0C0C0;
    float: left;
    font-size: 12px;
    border-bottom-style: solid;
    line-height:40px;
    width:100%;
    padding:10px 0px 10px 0px;
}
.table-publicprogram tbody tr td a
{
    text-decoration: none;
    width: 700px;
    color: #223F4D;

}
.table-publicprogram tbody tr td a:hover
{
    text-decoration: none;
    color: #0000CC;
    width: 700px;
}
.table-publicprogram tfoot tr td div.foot{ float:left;  width:100%; line-height:25px; font-size:12px;  height:24px; background-image: url('../../Images/foot11.png'); text-align:right; background-color:#EEF2F2;}
.table-publicprogram tfoot tr td div.foot a
{
    float: right;
    margin-right: 20px;
    color: #FF3300;
    font-weight: bold;
    font-style: italic;
    font-variant: normal;
    text-decoration: none;
    font-family: 'Courier New' , Courier, monospace;
}
.div-frame-course
{
    float: left;
    width: 100%;
    height: auto;
    background-color: #F6F6F6;
    padding-top: 2px;
    padding-bottom: 5px;
}
.ul_img
{
   
    background-color: #CCCCCC;
    width: 260px;
     border:0px solid red;
}

#ul_id
{
    margin: 0px;
    padding: 0px;
    margin: *;
    clear: both;
    width: 270px;
    border: 0px solid #c0c0c0;
    padding-bottom: 10px;
}
#ul_id li{ margin:0px; padding:0px;}
#ul_id li div{ line-height:25px; text-align:center; width:100%; text-align:center; clear:both;}
#ul_id li img{ width:260px;  border:0px solid #c0c0c0;  margin-top:10px; height:75px;}

.jshz{ width:270px; float:left; padding:1px; background-color:#c0c0c0; }

 
 .title
{
    font-size: 14px;
    font-family: 黑体;
    color: #000000;
    margin-left: 20px;
    line-height: 30px;
     padding-top:5px;   
}



/************分页控件样式*************/
.pages a, .pages .cpb { text-decoration:none;float: left; padding: 0 10px; border: 1px solid #ddd;background: #ffff;margin:0 2px; font-size:11px; color:#000;}
.pages a:hover { background-color: #E61636; color:#fff;border:1px solid #E61636; text-decoration:none;}
.pages .cpb { font-weight: bold; color: #fff; background: #E61636; border:1px solid #E61636;}
.pages .box{ padding:0 10px;}
.pagfoot{ float:left;  width:100%; margin-top:15px; font-size:12px;}